{
   "dependencies" : [
      {
         "uuid" : "ee026cba-d8c1-3590-8931-2f83aea311be",
         "version" : [ 0, 0, 1 ]
      }
   ],
   "format_version" : 1,
   "header" : {
      "description" : "",
      "name" : "No Nametag Addon",
      "platform_locked" : false,
      "uuid" : "ee026cba-d8c1-3590-8931-2f83aea311be",
      "version" : [ 0, 0, 1 ]
   },
   "min_engine_version" : [ 1, 2, 5 ],
   "modules" : [
      {
         "description" : "Players Without a Nametag By MetacrafterMC",
         "type" : "data",
         "uuid" : "752124fd-5c3d-3bf4-85ae-fe9dc4e00a98",
         "version" : [ 0, 0, 1 ]
      }
   ]
}
